#left_rail{ 
  margin-top:10px;
  float:left; 
  width: 650px;
  min-height:950px;  
  height:auto !important;
  height:950px;

  background-color:#ffffff;
}

/*--------------------------------
Looped slider Layout
/*
.container { width:600px; height:393px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; top:0; left:0; }
.slides div { position:absolute; top:0; width:600px; display:none; }

*/
--------------------------------*/
#loopedSlider,#news_slider { 
  margin:0 auto; 
  width:640px; 
  height:264px;
  position:relative; 
  clear:both; 
}

#story_lead{
  width:650px; 
  height:264px;
}

.container { 
  position:relative;
  width:640px; 
  height:255px; 
  overflow:hidden;
} 

.slides { 
  position:absolute; top:0; left:0;
} 

.slides div.slide_holder { 
  position:absolute; 
  top:0; 
  width:650px; 
  height:250px; 
  display:none; 
}

.slide_image_holder{
  position:absolute;
  top:0px;
  left:300px;
  width:350px; 
  height:250px;
}

.slider_text{
  position:absolute;
  left:0px;
  top:0px;
  width:290px;
  height:250px;
}

/*
.story-lead-nav{
  margin-top:250px;
  width:650px;
  height:24px;
}
*/
/*--------------------------------
Article Photo Slider
--------------------------------*/
#article_photo_slider{ 
position:relative; 
overflow:hidden; 
width:385px; 
height:300px;
}

.article_photo_items{ 
width:20000em; 
position:absolute; 
}  

.article_photo_items p {
width:385px; 
height:300px; 
background-color:#444444; 
display:inline-block; 
overflow:hidden;
}

#article_photo_slider div.article_photo_items div { 
float:left; 
} 

/*--------------------------------
Float Clear
--------------------------------*/
#clear{ 
clear:both; 
}

#clear_right{
clear:right;
}

#clear_left{
clear:left;
}
